Subject: RE:Re: RE:RE:Message from Walmart.com Customer: Ask a question, 200013693077930 #Ref 20250816003431011
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Aug 2025 12:10:09 -0700

Since this comforter set is currently your only one, and you've experienced shrinkage even with proper care, we believe the best option moving forward would be to return the item for a full refund. This will give you the flexibility to choose something that better suits your needs without the risk of the same issue occurring again.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi,

This is the only comforter set I have right now. I do believe my only option moving forward is to not dry when washed.

So I think sending a new "same one I have" will be okay. If so, does that require me to send this one back?

Please let me know how this will work.

Thank you.

On Tue, Aug 19, 2025 at 12:01 PM Designer Living Inc. <[email-masked]> wrote:

Hi Kerryn,

We completely understand your concern. Frequent washing is absolutely necessary in that case, and it's important that your bedding can handle it without compromising fit or comfort. Given the circumstances, we’d be more than happy to accept a return for the item you purchased.

In terms of alternatives, we do have similar products available in California King size. However, they are also made from 100% cotton.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi,

That is so kind but unfortunately since I wash this the correct way the same size again will shrink again. I am not sure that makes any sense.

I have a labador who sleeps with me and unfortunately I have to wash the bedding once a week.

Do you have anything similar in a California king that is not 100 percent cotton?

Please let me know.

I would be okay with sending this back with and purchasing another item.

Please let me know what my options are.

Thank you

Kerryn

Sent from my T-Mobile 5G Device

-------- Original message --------

From: "Designer Living Inc."

Date: 8/18/25  5:57 PM  (GMT-05:00)

To: kerryn fynan

Subject: RE:RE:Message from Walmart.com Customer:  Ask a question, 200013693077930
#Ref 20250816003431011

Hello Kerryn,

We’d be happy to send a replacement for you. However, please note that the size you originally purchased is the largest size available in this item.

To proceed with the replacement, kindly confirm your shipping address at your earliest convenience.

Thank you!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi,

Thank you so much for getting back to me.

I did wash in cold deep water on a delicate cycle. I dried on low delicate. When I removed it from the dryer it was not completely dry. That is when I laid out on the bed to let my fans finish the rest of the drying process. I did look at the tag and obviously being 100 percent cotton is the reason for the shrinkage. Even following the recommended instructions still caused major shrinkage unfortunately.

Please let me know if you have any other question.

Thank you

Kerryn

Sent from my T-Mobile 5G Device

-------- Original message --------

From: "Designer Living Inc."

Date: 8/18/25  11:29 AM  (GMT-05:00)

To: kerryn fynan

Subject: RE:Message from Walmart.com Customer:  Ask a question, 200013693077930   #Ref
20250816003431011

Hello Kerryn,

Thank you for reaching out and sharing your experience. We're truly sorry to hear about the issue with the comforter shrinking after washing, especially after your initial excitement about how beautiful it was. We understand how frustrating this must be, especially given the investment you made.

To better understand what may have caused the shrinkage, could you please let us know whether the blanket was washed in cold or hot water? This will help us assess the situation more thoroughly and work toward a resolution for you.

We appreciate your patience and look forward to your response.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

kerryn fynan wants to connect with you for the order below:

Customer Order Number:  200013693077930

Purchase Order No:  129022317652922

Reason for Contact:  Ask a question

Item name/number:  INK+IVY Adult Nea King/Cal King Cotton Printed Comforter Set with Trims off White/Gray/154487721

Customer Message:

I washed the blanket when it arrived.. I was so excited it was beautiful. I laid out on bed before washing. I saw how it fit the bed
I washed on delicate and then dried on low heat delicate and didn't even dry the whole way. I laid on the bed and most definitely shrunk about 1 foot on each side. I am so upset that this was the most expensive comforter I ever purchased, and basically, it is ruined. I would appreciate a refund or a california king comforter set sent to me that is big enough to deal with low heat when washed and dried.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team